{
  "name": "nodejs-shark",
  "version": "1.0.0",
  "description": "nodejs-shark",
  "author": "Sammy the Shark <avetis74@gmail.com>",
  "license": "MIT",
  "main": "app.js",
  "keywords": [
    "nodejs",
    "bootstrap",
    "express"
  ],
  "dependencies": {
    "express": "^4.16.4"
  }
}
